    server {
        listen       15002;
        server_name  localhost;
	    client_max_body_size 100M;
	    # 友费控私有化前端静态资源
	    location / {
	    root   /usr/local/nginx/yfk;
	    index index.html index.htm;
	    }
	    # 友费控私有化后端反向代理
        location ^~ /yfk/ {
            proxy_set_header X-Forwarded-For $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_set_header Host $http_host;
            proxy_redirect off;
            proxy_pass http://yfkproxy/;
        }
	    # BIP/NCC地址反向代理
        #location ^~ /yfkfs/ {
        #    proxy_set_header X-Forwarded-For $remote_addr;
        #    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        #    proxy_set_header Host $http_host;
        #    proxy_redirect off;
        #    proxy_pass http://yfkfs/;
        #}
	    # 友费控私有化附件配置,如果文件预览使用的点聚，才需要此配置
        #location /storeDir/ {
        #    root   /usr/local/nginx/;       # nginx目录的绝对路径
	    #    charset utf-8;                  # 中文编码
        #    autoindex on;                   # 开启目录浏览功能
        #    autoindex_exact_size off;       # 关闭详细文件大小统计，让文件大小显示MB，GB单位，默认为b
        #    autoindex_localtime on;         # 开启以服务器本地时区显示文件修改日期
        #}
    }

    # 友费控反向代理池
    upstream yfkproxy {
        server 172.16.2.54:9090  weight=2   max_fails=3 fail_timeout=10s;
    }
    # BIP/NCC地址反向代理池
    #upstream yfkfs {
    #    server 172.20.48.22:2207 weight=2 max_fails=3 fail_timeout=10s;
    #}
